*{box-sizing:border-box;
padding:0;
margin:0;
}
html{
font-size:10px;
}
body{
    margin: 0;
    width: 100%;
}
img{
    max-width: 100%;
    max-height: 100%;
}
                /*Początek Header*/
header{  
    position: relative;
    width: 100%;
    height: auto;
    top: 0;  
    z-index: 9;   
}  
.header-main{    
    position: relative;
    display: block;
    width: 100%;
    height: 145px;    
    justify-content: center;   
    margin-left: auto;
    margin-right: auto;
    border-bottom: 1px solid #CBC19D;
}
.menu_up{
    padding-right: 100px;
    margin: auto;  
	top: 0;  
	right: 0;  
	bottom: 0;  
	left: 0;
    width: 100%;
    height: auto;       
    position: relative;
    display: flex;  
    justify-content: flex-end;
    background-color: #ffffff;
    border-bottom: 1px solid #CBC19D;
}
#navbar ul{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
}
#navbar a{
    font-family: 'Jura',sans-serif;
    color: #000000;
    font-size: 17px;
    letter-spacing: 0.2px;   
    text-decoration: none;
    padding: 5px;
    padding-right: 50px;
    display: block;
    text-align: center;
}
#navbar a:hover{    
    color: #CBC19D;       
    text-shadow: 0 0 1px #CBC19D; 
}
#navbar li{
    float: left;
}
.facebook{
    display: flex;
}
.youtube{
    display: flex;
}
.ft-ico{
    width: 35px;
    height: 20px;
}
.menu_down{   
    width: 100%;
    height: auto;       
    position: relative;
    display: flex;  
    justify-content: flex-end;    
}
.logo{  
    display: flex;
    width: 30%; 
    top: 5px;
    left: 100px;
    height: 102px;
    background-image: url(../images/logo_rsk.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    background-position: center center;
    }
.logo-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    text-decoration: none;
}
.menu_logo{     
    
    width: 70%;
    height: 113px;       
    position: relative;
    display: flex;  
    justify-content:flex-end;
    }

        /*Początek MENU NAV*/
#head_nav ul{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
}
#head_nav{    
    width: 70%;
    position: relative;
    top: 0;
    left: 0;
    padding: 0 3rem;
    padding-right: 130px;
    display: flex;    
    align-items: center;     
    justify-content: flex-end;
}

#head_nav a{
    font-family: 'Jura',sans-serif;
    color: #000000;
    font-size: 22px;
    letter-spacing: 0.2px;   
    text-decoration: none;
    padding: 5px;
    display: block;
    text-align: center;
}
#head_nav a:hover{    
    color: #CBC19D;       
    text-shadow: 0 0 1px #CBC19D; 
}
#head_nav li{
    float: left;
    padding-right: 50px;
}

        /*Koniec MENU NAV*/

                /*Koniec Header*/
                /*Początek Section*/
section{  
    padding: 0px;
    width: 100%;
    height: auto;        
}
.flex-container{
    padding: 0px;
    display: block;
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: auto;    
}      
                /* BANNER początek slidera*/
#slider{
    overflow: hidden;
  
}
#slider figure{
    position: relative;
    width: 500%;
    margin: 0;
    left: 0;
    animation: 30s slider infinite;
}
#slider figure img{
    float: left;
    width: 20%;
}
@keyframes slider{
    0%{
        left: 0;
    }
    20%{
        left: 0;
    }
    25%{
        left: -100%;
    }
    45%{
        left: -100%;
    }
    50%{
        left: -200%;
    }
    70%{
        left: -200%;
    }
    75%{
        left: -300%;
    }
    95%{
        left: -300%;
    }
    100%{
        left: -400%;
    }
}
                            /*koniecslider*/
                /*MAIN SITE*/
.container{  
    display: block;
    width: 90%;
    height: auto;
    margin: 50 auto;
    background-color: #fff;
}
.tab_nb{  
    width: 95%;
    height: auto;
    margin: 50 auto;    
}
.tab_title{
    width: fit-content;
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
    font-family: 'Jura';
    font-size: 3.2rem;    
    font-weight: 500;
    text-align: left;
    background-color: #fff;
    border-bottom: 1px solid transparent;
    border-image: linear-gradient(90deg, rgba(245, 243, 235), rgba(203, 193, 157), rgba(245, 243, 235));
    border-image-slice: 1;
}
.tab_text{
  margin: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: 'Didact Gothic';
    font-size: 1.8rem;    
    font-weight: 500;
    letter-spacing: 1px;
    word-spacing: 10px;
    text-align: justify;      
}
.tab_zasoby{
    position: relative;
    display: flex;
    justify-content: flex-start;   
    flex-direction: row;
    flex-flow: wrap;
    margin-top: 30px;
}
.tab_zasoby a{
    text-decoration: none;
    color: #000;
    position: relative;
    display: flex;
    justify-content: flex-start;   
    flex-direction: row;
    flex-flow: wrap;
}
                /* O NAS*/
.tab_blok{
    margin: 15px;
    display: block;
    width: 100%;
    max-width: 500px;
    height: auto;
    background: #fff;
    position: relative;  
    box-shadow: 0px 1px 10px 2px rgba(0,0,0,0.25);
background: linear-gradient(90deg,rgba(255, 255, 255, 1) 10%, rgba(237, 237, 237, 1) 50%, rgba(255, 255, 255, 1) 90%);
}
.blok_pic{
    position: relative;   
    width: 100%;
    height: auto;
    margin: 15 auto;
}
.blok_tekst{  
    margin-top: 10px;    
    font-family: 'Quicksand', sans-serif;
    font-size: 2.2rem;
    font-weight: 500; 
    letter-spacing: 0px; 
    text-align: center;
}
.blok_price{
    margin-top: 20px;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: 15px;     
    height: auto;
    font-family: 'Questrial', sans-serif;
    font-size: 1.7rem;
    letter-spacing: 1px;
    line-height: 22px;
    text-align: center;   
}
                /*Koniec O NAS*/
                                /* AKTUALNOŚCI */
.tab_aktual{
    margin: 15px;
    display: block;
    width: 300px;
    height: auto;
    background: #fff;
    position: relative;  
    box-shadow: 0px 1px 3px 1px rgba(0,0,0,0.25);
background: linear-gradient(90deg,rgba(255, 255, 255, 1) 10%, rgba(237, 237, 237, 1) 50%, rgba(255, 255, 255, 1) 100%);
}
.aktual_pic{
    position: relative;   
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.aktual_dzien{  
    margin-top: 10px;
    margin-left: 15px;
    font-family: 'Quicksand', sans-serif;
    font-size: 1.5rem;
    letter-spacing: 0px; 
    text-align: left;
}
.aktual_tekst{
    margin-top: 20px;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: 5px;     
    height: auto;
    font-family: 'Questrial', sans-serif;
    font-size: 1.7rem;
    letter-spacing: 1px; 
    line-height: 22px;
    text-align: center;   
}
                /*Koniec AKTUALNOŚCI*/
/*POCZĄTEK SKUP, WYCENA, AUKCJE - STYLE PODSTRONY*/
.tab_skup{
    position: relative;
    display: block;
    justify-content: center;   
    flex-direction: row;
    flex-flow: wrap;
    margin-top: 30px;
    gap: 10px;
}
.tab_towar{
    position: relative;
    display: flex;
    justify-content: center;   
    flex-direction: row;
    flex-flow: wrap;
    margin-top: 30px;
}
.skup_blok1{
    margin: 5px;
    display: flex;
    width: 100%;
    height: auto;
    background: #fff;
    position: relative;
    gap:20px;
}
.skup_blok2{
    margin: 5px;
    display: flex;
    width: 100%;
    height: auto;
    background: #fff;
    position: relative;
    gap:20px;
}
.skup_tekst{  
    margin-top: 20px;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: 15px;     
    height: 150px;
    width: 50%;
    font-family: 'Questrial', sans-serif;
    font-size: 1.7rem;
    letter-spacing: 1px; 
    line-height: 25px;
    text-align: left;   
}
.skup_pic1{
    position: relative;   
    width: 50%;
    height: auto;
    margin: 15 auto;
}
.skup_pic2{
    position: relative;   
    width: 100%;
    height: auto;
    margin: 15 auto;
}
                                        /*KONIEC STYLE PODSTRONY*/
                                /*POCZĄTEK NOWOŚCI - PODSTRONY*/
.gielda_tekst{  
    margin-top: 0px;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: 5px;     
    height: 80px;
    font-family: 'Questrial', sans-serif;
    font-size: 1.7rem;
    letter-spacing: 1px; 
    line-height: 25px;
    text-align: center;   
}
.gielda_pic{
    position: relative;   
    width: 100%;
    height: auto;
    text-align: center;
}
.tab_gielda{
    position: relative;
    display: flex;
    justify-content: center;   
    flex-direction: row;
    flex-flow: wrap;
    margin-top: 30px;
}
.giel_blok1{
    margin: 5px;
    display: flex;
    flex-wrap: wrap;
    width: 48%;
    height: 700px;
    background: #fff;
    position: relative;   
    gap: 10px;
}
.giel_blok2{
    margin: 5px;
    display: flex;
    flex-wrap: wrap;
    width: 48%;
    height: auto;
    background: #fff;
    position: relative; 
    justify-content: center;
}
.gielda_pic2{
    position: relative;   
    width: 100%;
    height: auto;
    text-align: center;
}
                                /*KONIEC NOWOŚCI - PODSTRONY*/
                    /*POCZĄTEK TOWARY - PODSTRONY*/
.prod_title{
    width: fit-content;
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
    font-family: 'Jura';
    font-size: 2.5rem;    
    font-weight: 500;
    text-align: left;
    background-color: #fff;
    border-bottom: 1px solid transparent;
    border-image: linear-gradient(90deg, rgba(245, 243, 235), rgba(203, 193, 157), rgba(245, 243, 235));
    border-image-slice: 1;
}
.prod_blok_left{
    margin: 5px;
    display: block;
    width: 60%;
    height: 1650px;
    position: relative;
}
.prod_blok_right{
    margin: 5px;
    display: block;
    width: 35%;
    height: auto;
    position: relative;
}
.towar_title{  
    margin-top: 10px;
    margin-bottom: 0px;     
    height: auto;
    font-family: 'Sulphur Point', sans-serif;
    font-size: 2.2rem;
    font-weight: 600;
    letter-spacing: 1px; 
    line-height: 25px;
    text-align: left;  
    border-bottom: 1px solid transparent;
    border-image: linear-gradient(90deg, rgba(245, 243, 235), rgba(203, 193, 157), rgba(245, 243, 235));
    border-image-slice: 1;
}
.towar_price{  
    margin-top: 50px;
    margin-bottom: 5px;     
    height: 40px;
    font-family: 'Titillium Web', sans-serif;
    font-size: 2.2rem;
    font-weight: 600;
    letter-spacing: 1px; 
    line-height: 25px;
    text-align: left;  
}
.towar_dost{  
    margin-bottom: 15px;
    color: #FFF;
    background-color: #C4A151;
    width: 200px;
    height: 50px;
    font-family: 'Didact Gothic', sans-serif;
    font-size: 2.2rem;
    font-weight: 600;
    letter-spacing: 2px; 
    line-height: 25px;
    text-align: center; 
    vertical-align: middle;
    line-height: 50px;
}
.towar_wys{  
    margin-top: 10px;
    margin-bottom: 0px;     
    height: 15px;
    font-family: 'Mina', sans-serif;
    font-size: 1.7rem;
    letter-spacing: 1px; 
    line-height: 25px;
    text-align: left;  
}
.towar_zam{ 
    margin-top: 5px;
    margin-bottom: 0px;
    margin-left: 15px;
    width: 265px;
    height: 40px;
    font-family: '', sans-serif;
    font-size: 1.7rem;
    letter-spacing: 1px; 
    line-height: 25px;
    text-align: left;  
}
.towar_ico{
    background-image: url(../images/phone_ico.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    background-position: center center;   
    width: 40px;
}
.towar_ico_mail{
    background-image: url(../images/mail_ico.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    background-position: center center;   
    width: 40px;
}
.towar_call{
    position: relative;
    display: flex;
    flex-direction: row;
    margin-top: 25px;
    margin-left: 15px;
    width: 300px;    
}
.towar_mail{
    position: relative;
    display: flex;
    flex-direction: row;
    margin-top: 5px;
    margin-left: 15px;
    width: 300px;    
}
/*POCZĄTEK GALERIA PRODUKTÓW*/
.gallery-container {
    max-width: 850px;
    margin: 50px auto;
    text-align: center;
}
.main-image img {
    width: 100%;
    max-height: 500px;
    object-fit: contain;
}
.thumbnail-container {
    display: flex;
    justify-content: center;
    margin-top: 20px;
    gap: 15px;
}
.thumbnail {
    width: 200px;
    height: 120px;
    object-fit: cover;
    border: 2px solid #ddd;
    border-radius: 8px;
    cursor: pointer;
    transition: transform 0.3s ease, border-color 0.3s ease;
}
.thumbnail:hover {
    transform: scale(1.1);
    border-color: #007bff;
}
.thumbnail:active {
    transform: scale(0.95);
}
.lightbox {
    display: none;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.9);
    justify-content: center;
    align-items: center;
    cursor: zoom-out;
    flex-direction: row;
}
.lightbox img {
    max-width: 90%;
    max-height: 90%;
    border-radius: 8px;
    box-shadow: 0 0 20px rgba(255, 255, 255, 0.3);
    cursor: default;
}
.lightbox-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 48px;
    color: white;
    padding: 10px 20px;
    background-color: rgba(0,0,0,0.3);
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    z-index: 1001;
}
.lightbox-close {
  position: absolute;
  top: 20px;
  right: 30px;
  font-size: 2.5em;
  color: white;
  cursor: pointer;
  z-index: 1001;
  user-select: none;
}
.lightbox-arrow.left {
    left: 30px;
}
.lightbox-arrow.right {
    right: 30px;
}
/*KONIEC GALERIA PRODUKTÓW*/
/*POCZĄTEK OPIS PRODUKTÓW*/
.opis_title{  
    padding-top: 10px;
    padding-bottom: 5px;
    margin-top: 5px;
    margin-bottom: 0px;
    margin-left: 15px;
    width: 265px;
    height: 40px;
    font-family: 'Sulphur Point', sans-serif;
    font-size: 2.2rem;
    letter-spacing: 1px; 
    line-height: 25px;
    text-align: left;  
    border-bottom: 1px solid transparent;
    border-image: linear-gradient(90deg, rgba(245, 243, 235), rgba(203, 193, 157), rgba(245, 243, 235));
    border-image-slice: 1;
}
.opis_tekst{  
    padding-top: 10px;
    margin-top: 10px;
    margin-bottom: 0px;
    margin-left: 15px;
    width: 265px;
    height: 40px;
    font-family: 'Sulphur Point', sans-serif;
    font-size: 1.7rem;
    letter-spacing: 1px; 
    line-height: 25px;
    text-align: left;  
}
.opis_tekst_stop{  
    padding-top: 10px;
    margin-top: 10px;
    margin-bottom: 20px;
    margin-left: 15px;
    width: 265px;
    height: 40px;
    font-family: 'Sulphur Point', sans-serif;
    font-size: 1.7rem;
    letter-spacing: 1px; 
    line-height: 25px;
    text-align: left;  
}
/*KONIEC OPIS PRODUKTÓW*/
                            /*START FILM YOUTUBBE PRODUKTÓW*/
.video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin: 0 auto;
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
/*KONIEC FILM YOUTUBBE PRODUKTÓW*/
                    /*KONIEC TOWARY - PODSTRONY*/
           /*Koniec MAIN SITE*/
                /*Koniec Section*/
                            /*Początek Stopki*/
footer{
    position: relative;
    width: 100%;
    height: auto;   
}
.stopka{
    background-color: #9d8e82;
}
.tab_dane{
    position: relative;
    display: flex;
    justify-content: center;   
    flex-direction: row;
    flex-flow: wrap;
}
.stopka_dane{
    margin-top: 50px;
    margin: 50px;
    color: #FFF;
    font-family: 'Didact Gothic';
    font-size: 2.0rem;    
    font-weight: 500;
    letter-spacing: 1px;
    word-spacing: 10px;    
    line-height: 25px;
}
.stopka_kontakt{
    margin-top: 50px;
    margin: 50px;
    color: #FFF;
    font-family: 'Didact Gothic';
    font-size: 2.0rem;    
    font-weight: 500;
    letter-spacing: 1px;
    word-spacing: 5px;    
    line-height: 25px;
}
.mapka{
    margin-top: 50px;
    margin-bottom: 50px;
}
.owner{
    margin: 20px;
    width: 95%;
    height: auto;
    font-family: 'Didact Gothic', sans-serif;
    font-size: 1.5rem;
    letter-spacing: 1px; 
    text-align: center;
    color: #8c8989;
}
                /*Koniec Stopki*/
                            /*Responsywność*/

/* HAMBURGER */
.hamburger {
  display: none;
  font-size: 3rem;
  padding: 10px 20px;
  cursor: pointer;
  color: #000;
  position: absolute;
  top: 10px;
  right: 20px;
  z-index: 1001;
  font-family: 'Jura', sans-serif;
  background-color: #fff;
}

/* MENU MOBILNE */
.mobile-menu {
  display: none;
  flex-direction: row;
  justify-content: space-between;
  background-color: #fff;
  position: absolute;
  top: 90px;
  left: 0;
  width: 100%;
  z-index: 1000;
  border-top: 1px solid #CBC19D;
  box-shadow: 0px 5px 10px rgba(0,0,0,0.1);
  padding: 20px 10px;
  gap: 20px;
}

.mobile-menu.show {
  display: flex;
  flex-wrap: wrap;
}

.mobile-column {
  flex: 1;
  min-width: 45%;
}

.mobile-menu nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.mobile-menu nav ul li {
  margin-bottom: 15px;
}

.mobile-menu nav ul li a {
  font-family: 'Jura', sans-serif;
  font-size: 1.6rem;
  color: #000;
  text-decoration: none;
  padding: 10px 0;
  display: block;
  border-bottom: 1px solid #f1f1f1;
}

.mobile-menu nav ul li a:hover {
  color: #CBC19D;
  text-shadow: 0 0 1px #CBC19D;
}
/*dodaje*/



/* RESPONSYWNOŚĆ */
@media (min-width:1471px) {
.menu_up{
    width: 100%;
    height: auto;       
    position: relative;
    display: flex;  
    border-bottom: 1px solid #CBC19D;
    }
.logo{  
    display: flex;
    width: 30%;    
    height: 102px;
    background-image: url(../images/logo_rsk.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    background-position: center center;
    }   
.menu_logo{     
    width: 70%;
    height: 113px;       
    position: relative;
    display: flex;  
    justify-content:center;
    }
#head_nav{    
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    padding: 0 3rem;
    padding-right: 130px;
    display: flex;    
    align-items: center;     
    justify-content: flex-end;
    }
}

@media screen and (min-width: 975px) and (max-width: 1471px) {
.hamburger {
    display: block;
    }
.menu_up,
.menu_down {
    display: none;
    }
.header-main {
    height: 90px;
    padding-bottom: 60px;
    }
            /* LOGO MOBILNE */
.mobile-logo {
    position: absolute;
    display: block;
    top: 0px;
    left: 150px;
    width: 320px;
    height: 90px;
    background-image: url('../images/logo_rsk.png'); /* Dostosuj ścieżkę */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
    }
.gielda_pic2{
    margin-top: 100px;
}
}
@media screen and (min-width: 695px) and (max-width: 975px) {
.hamburger {
    display: block;
    }
.menu_up,
.menu_down {
    display: none;
    }
.header-main {
    height: 90px;
    padding-bottom: 60px;
    }
            /* LOGO MOBILNE */
.mobile-logo {
    position: absolute;
    display: block;
    top: 0px;
    left: 150px;
    width: 320px;
    height: 90px;
    background-image: url('../images/logo_rsk.png'); /* Dostosuj ścieżkę */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
    }
.skup_blok1{
    margin: 5px;
    display: block;
    width: 100%;
    height: auto;
    background: #fff;
    position: relative;
    text-align: center;
}
.skup_blok2{
    margin: 5px;
    display: flex;
    width: 100%;
    height: auto;
    background: #fff;
    position: relative;
    text-align: center;
    flex-direction: column-reverse;
}
.skup_tekst{  
    margin-top: 20px;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: 15px; 
    width: 100%;
    height: 150px;
    font-family: 'Questrial', sans-serif;
    font-size: 1.7rem;
    letter-spacing: 1px; 
    line-height: 25px;
    text-align: left;   
}
.tab_gielda{
    display: block;
    width: 100%;
}
.giel_blok1, .giel_blok2{
    width: 100%;
}
.gielda_pic2{
    margin-top: 50px;
}
}
@media screen and (max-width: 695px) {
.hamburger {
    display: block;
    }
.menu_up,
.menu_down {
    display: none;
    }
.header-main {
    height: 90px;
    padding-bottom: 60px;
    }
       /* LOGO MOBILNE */
.mobile-logo {
    position: absolute;
    display: block;
    top: 0px;
    left: 20px;
    width: 220px;
    height: 90px;
    background-image: url('../images/logo_rsk.png'); /* Dostosuj ścieżkę */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
    }
.skup_blok1{
    margin: 5px;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: auto;
    background: #fff;
    position: relative;
    text-align: center;
    gap: 20px;
}
.skup_blok2{
    margin: 5px;
    display: flex;
    flex-wrap: wrap;
    gap:20px;
    width: 100%;
    height: auto;
    background: #fff;
    position: relative;
    text-align: center;
    flex-direction: column-reverse;
}
.skup_tekst{  
    margin-top: 20px;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: 15px; 
    width: 100%;
    height: 150px;
    font-family: 'Questrial', sans-serif;
    font-size: 1.7rem;
    letter-spacing: 1px; 
    line-height: 25px;
    text-align: left;   
}
.tab_title{    
    font-size: 2.7rem;    
   
}
.tab_gielda{
    display: block;
    width: 100%;
}
.giel_blok1, .giel_blok2{
    width: 100%;
}
.gielda_pic2{
    margin-top: 50px;
}
}
@media screen and (max-width: 600px) {
.hamburger {
    display: block;
    }
.menu_up,
.menu_down {
    display: none;
    }
.header-main {
    height: 90px;
    padding-bottom: 60px;
    }
       /* LOGO MOBILNE */
.mobile-logo {
    position: absolute;
    display: block;
    top: 0px;
    left: 20px;
    width: 220px;
    height: 90px;
    background-image: url('../images/logo_rsk.png'); /* Dostosuj ścieżkę */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
    }
.skup_blok1{
    margin: 5px;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: auto;
    background: #fff;
    position: relative;
    text-align: center;
    gap: 30px;
}
.skup_blok2{
    margin: 5px;
    display: flex;
    flex-wrap: wrap;
    gap:50px;
    width: 100%;
    height: auto;
    background: #fff;
    position: relative;
    text-align: center;
    flex-direction: column-reverse;
}
.skup_tekst{  
    margin-top: 20px;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: 15px; 
    width: 100%;
    height: 150px;
    font-family: 'Questrial', sans-serif;
    font-size: 1.5rem;
    letter-spacing: 1px; 
    line-height: 25px;
    text-align: left;   
}
    .tab_title{    
    font-size: 2.2rem;      
}
.stopka_dane, .stopka_kontakt{
    font-size: 1.7rem;     
}
}
@media screen and (max-width: 500px) {
.hamburger {
    display: block;
    }
.menu_up,
.menu_down {
    display: none;
    }
.header-main {
    height: 90px;
    padding-bottom: 60px;
    }
       /* LOGO MOBILNE */
.mobile-logo {
    position: absolute;
    display: block;
    top: 0px;
    left: 20px;
    width: 220px;
    height: 90px;
    background-image: url('../images/logo_rsk.png'); /* Dostosuj ścieżkę */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
    }
.skup_blok1{
    margin: 5px;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: auto;
    background: #fff;
    position: relative;
    text-align: center;
    gap: 100px;
}
.skup_blok2{
    margin: 5px;
    display: flex;
    flex-wrap: wrap;
    gap:130px;
    width: 100%;
    height: auto;
    background: #fff;
    position: relative;
    text-align: center;
    flex-direction: column-reverse;
}
.skup_tekst{  
    margin-top: 20px;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: 15px; 
    width: 100%;
    height: 150px;
    font-family: 'Questrial', sans-serif;
    font-size: 1.5rem;
    letter-spacing: 1px; 
    line-height: 25px;
    text-align: left;   
}
    .tab_title{    
    font-size: 2.2rem;      
}
.tab_gielda{
    display: block;
    width: 100%;
}
.giel_blok1, .giel_blok2{
    width: 100%;
}
.gielda_pic2{
    margin-top: 150px;
}
.stopka_dane, .stopka_kontakt{
    font-size: 1.7rem;     
}
}
@media screen and (max-width: 380px) {
.hamburger {
    display: block;
    }
.menu_up,
.menu_down {
    display: none;
    }
.header-main {
    height: 90px;
    padding-bottom: 60px;
    }
       /* LOGO MOBILNE */
.mobile-logo {
    position: absolute;
    display: block;
    top: 0px;
    left: 20px;
    width: 220px;
    height: 90px;
    background-image: url('../images/logo_rsk.png'); /* Dostosuj ścieżkę */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
    }
.skup_blok1{
    margin: 5px;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: auto;
    background: #fff;
    position: relative;
    text-align: center;
    gap: 200px;
}
.skup_blok2{
    margin: 5px;
    display: flex;
    flex-wrap: wrap;
    gap:250px;
    width: 100%;
    height: auto;
    background: #fff;
    position: relative;
    text-align: center;
    flex-direction: column-reverse;
}
.skup_tekst{  
    margin-top: 20px;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: 15px; 
    width: 100%;
    height: 170px;
    font-family: 'Questrial', sans-serif;
    font-size: 1.5rem;
    letter-spacing: 1px; 
    line-height: 25px;
    text-align: left;   
}
    .tab_title{    
    font-size: 2.2rem;      
}
    .tab_gielda{
    display: block;
    width: 100%;
}
.giel_blok1, .giel_blok2{
    width: 100%;
}
.gielda_pic2{
    margin-top: 280px;
}
.stopka_dane, .stopka_kontakt{
    font-size: 1.7rem;     
}
}



/*
@media (max-width: 1645px){
 .logo{  
    display: flex;
    width: 30%; 
    top: 5px;
    left: 50px;
    height: 102px;
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    background-position: center center;
    }
}
 @media (max-width: 1490px){
 .logo{  
    display: flex;
    width: 30%; 
    top: 5px;
    left: 5px;
    height: 102px;
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    background-position: center center;
    }
.logo_link{  
    display: flex;
    width: 100%; 
    top: 5px;
    left: 100px;
    height: 82px;
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    background-position: center center;
    }
.menu_down{   
    width: 90%;
    height: auto;       
    position: relative;
    display: flex;  
    justify-content: flex-end;    
}
} 
@media (max-width: 1420px){
 .logo{  
    display: flex;
    width: 30%; 
    top: 5px;
    left: 5px;
    height: 102px;
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    background-position: center center;
    }
.logo_link{  
    display: flex;
    width: 100%; 
    top: 5px;
    left: 100px;
    height: 82px;
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    background-position: center center;
    }
.menu_down{   
    width: 80%;
    height: auto;       
    position: relative;
    display: flex;  
    justify-content: flex-end;    
}
}   
    
/*@media (max-width: 1180px){
.img-slider{
    position: relative;
    width: 800px;
    height: 200px;
    margin: 10px;
    background: #1D212B;
    margin: 0 auto;
}  
#head_nav a{
    position: relative;
    text-decoration: none;
    font-family: 'Jura',sans-serif;
    color: #a48e4a;
    font-size: 18px;
    letter-spacing: 0.5px;
    padding: 0 10px;
}
} 
@media (max-width: 980px){
.header{
    position: fixed;
    width: 100%;
    height: auto;
    top: 0;
    align-items: center;
    justify-content: center;
    }
.header-main{    
    position: relative;
    display: block;
    width: 100%;
    height: 190px;   
    justify-content: center;
    background-color: #150E09;    
}
.menu{         
	margin: auto;  
	top: 0;  
	right: 0;  
	bottom: 0;  
	left: 0;
    width: 100%;
    height: 40px;       
    position: relative;
    display: flex;  
    justify-content: center;
}

 .logo{
    width: 100%; 
    height: 150px;
    text-align: center;
    }  
.nav{       
    height: 40px;
    width: 100%;   
    display: flex;
    align-items: center;
    justify-content: space-around;      
}
 #head_nav a{
    position: relative;
    text-decoration: none;
    font-family: 'Jura',sans-serif;
    color: #a48e4a;
    font-size: 15px;
    letter-spacing: 0.5px;
    padding: 0 10px;    
}

.img-slider{
    position: relative;
    width: 750px;
    height: 185px;
    margin: 10px;
    background: #1D212B;
    margin: 0 auto;
}   
.img-slider .navigation .btn{
    background: rgba(255, 255, 255, 0.5);
    width: 6px;
    height: 6px;
    margin: 5px;
    border-radius: 50%;
    cursor: pointer;
}
}
@media (max-width: 905px){
.img-slider{
    position: relative;
    width: 700px;
    height: 175px;
    margin: 10px;
    background: #1D212B;
    margin: 0 auto;
} 
}
@media (max-width: 760px){
.header{
    position: fixed;
    width: 100%;
    height: auto;
    top: 0;
    align-items: center;
    justify-content: center;
    }
.header-main{    
    position: relative;
    display: block;
    width: 100%;
    height: 190px;   
    justify-content: center;
    background-color: #150E09;    
}
.menu{         
	margin: auto;  
	top: 0;  
	right: 0;  
	bottom: 0;  
	left: 0;
    width: 100%;
    height: 40px;       
    position: relative;
    display: flex;  
    justify-content: center;
}

 .logo{
    width: 100%; 
    height: 150px;
    text-align: center;
    }  
.nav{       
    height: 40px;
    width: 100%;   
    display: flex;
    align-items: center;
    justify-content: space-around;      
}
 #head_nav a{
    position: relative;
    text-decoration: none;
    font-family: 'Jura',sans-serif;
    color: #a48e4a;
    font-size: 15px;
    letter-spacing: 0.5px;
    padding: 0 10px;    
}

  
.img-slider .navigation .btn{
    background: rgba(255, 255, 255, 0.5);
    width: 6px;
    height: 6px;
    margin: 5px;
    border-radius: 50%;
    cursor: pointer;
}
    
.img-slider{
    position: relative;
    width: 650px;
    height: 160px;
    margin: 10px;
    background: #1D212B;
    margin: 0 auto;
} 
#head_nav a{
    position: relative;
    text-decoration: none;
    font-family: 'Jura',sans-serif;
    color: #a48e4a;
    font-size: 13px;
    letter-spacing: 0.5px;
    padding: 0 10px;
}
}
@media (max-width: 710px){
.img-slider{
    position: relative;
    width: 600px;
    height: 150px;
    margin: 10px;
    background: #1D212B;
    margin: 0 auto;
} 
}
@media (max-width: 660px){
.img-slider{
    position: relative;
    width: 550px;
    height: 135px;
    margin: 10px;
    background: #1D212B;
    margin: 0 auto;
} 
}
@media (max-width: 610px){
.img-slider{
    position: relative;
    width: 500px;
    height: 125px;
    margin: 10px;
    background: #1D212B;
    margin: 0 auto;
} 
}
@media (max-width: 560px){
.img-slider{
    position: relative;
    width: 450px;
    height: 110px;
    margin: 10px;
    background: #1D212B;
    margin: 0 auto;
} 
}
@media (max-width: 510px){
.img-slider{
    position: relative;
    width: 400px;
    height: 100px;
    margin: 10px;
    background: #1D212B;
    margin: 0 auto;
} 
}
@media (max-width: 460px){
.img-slider{
    position: relative;
    width: 350px;
    height: 88px;
    margin: 10px;
    background: #1D212B;
    margin: 0 auto;
} 
.header-main{    
    position: relative;
    display: block;
    width: 100%;
    height: 200px;   
    justify-content: center;
    background-color: #150E09;    
}
    #head_nav a{
    position: relative;
    text-decoration: none;
    font-family: 'Jura',sans-serif;
    color: #a48e4a;
    font-size: 11px;
    letter-spacing: 0.5px;
    padding: 0 10px;
}
}
@media (max-width: 410px){
.img-slider{
    position: relative;
    width: 300px;
    height: 75px;
    margin: 10px;
    background: #1D212B;
    margin: 0 auto;
} 
}
@media (max-width: 360px){
.img-slider{
    position: relative;
    width: 255px;
    height: 56px;
    margin: 10px;
    background: #1D212B;
    margin: 0 auto;
} 
}
  
/*Początek KATEGORIE*/
/*
.sidebar-menu {
    position: relative;
    top: 0;
    left: 0;
    width: 400px;;
    height: 100%;
    background-color:#fff;
}
.sidebar-menu .sidebar{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    padding: 10px;
    z-index: 5;
}
.sidebar-menu .sidebar .links .link{
    margin: 10px 0;
}

.sidebar-menu .sidebar .links .link i.fa-angle-right {
    position: relative;
    margin-left: 15px;
    top: 3px;
    transition: 0.1s 
}

.sidebar-menu .sidebar .links .link > a {    
    text-decoration: none;
    display: block;
    padding: 10px 5px;
    color: #000;
    border-radius: 5px;
    display: flex;
    align-items: center;
    font-size: 2rem;
    font-family: 'Jura', sans-serif;
    letter-spacing: 0.2px;
}
.sidebar-menu .sidebar .links .link .sub-menu{
    margin-left: 25px;
    padding-left: 10px;
    border-left: 1px solid #000;
    max-height: 0;
    overflow: hidden;
    transition: max-height 300ms ease-in-out;
}
.sidebar-menu .sidebar .links .link.active .sub-menu{
    max-height: 500px;
}
.sidebar-menu .sidebar .links .link .sub-menu a{
    text-decoration: none;
    display: block;
    padding: 5px;
    margin: 5px 0;
    color: #000;
    cursor: pointer;
    font-size: 2rem;
    font-family: 'Jura', sans-serif;
    letter-spacing: 0.2px;
}
.sidebar-menu .sidebar .links .link .sub-menu a:hover{
    background-color: rgba(240, 244, 255, 0.8);
}
.sidebar-menu .sidebar .links .link.active > a,
.sidebar-menu .sidebar .links .link > a:hover,
.link button:hover{
    background-color: rgba(220, 195, 140, 0.3);    
}
                /*Koniec KATEGORIE*/
/*
@media (max-width: 768px) {
  /* Ukryj domyślnie 
  #navbar ul,
  #head_nav {
    display: none;
  }
.logo{  
    margin-top: 20px;
    display: flex;
    width: 70%;
    height: 100px;
    background-image: url(../images/logo_rsk.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    background-position: center center;
    }


  /* Ukryj logo przy aktywnym menu 
  .header-main.menu-show-columns .logo, .menu_up {
    display: none;
  }

  /* Dwa menu obok siebie 
  .header-main.menu-show-columns .menu_up,
  .header-main.menu-show-columns .menu_logo {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    gap: 10px;
  }

  .header-main.menu-show-columns #navbar ul,
  .header-main.menu-show-columns #head_nav {
    display: flex;
    flex-direction: column;
    flex: 1;
    background-color: #f5f5f5;
    padding: 10px;
  }

  /* Hamburger 
  .hamburger {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    width: 30px;
    height: 25px;
    cursor: pointer;
    z-index: 1001;
    margin-left: auto;
    margin-right: 50px;
      margin-top: 60px;
  }

  .hamburger span {
    height: 3px;
    background: #333;
    border-radius: 3px;
  }

  #head_nav a,
  #navbar li a {
    font-size: 1.2rem;
    padding: 8px;
    text-align: center;
    display: block;
  }

  #navbar li {
    list-style: none;
  }
}
*/
-->